Subject: [netext] Fw: New Version Notification for draft-sarikaya-netext-prefix-delegation-00

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 14 Jul 2009 20:14:20 -0700 (PDT)

Hi Raj,
  Can you please reserve a slot for this draft in the upcoming Netext meeting? I think that this is one of the most exciting PMIPv6 extensions ever proposed :);.

Regards,

Behcet

----- Forwarded Message ----
> From: IETF I-D Submission Tool <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Sent: Wednesday, July 1, 2009 10:51:30 AM
> Subject: New Version Notification for          draft-sarikaya-netext-prefix-delegation-00 
> 
> 
> A new version of I-D, draft-sarikaya-netext-prefix-delegation-00.txt has been 
> successfuly submitted by Behcet Sarikaya and posted to the IETF repository.
> 
> Filename:     draft-sarikaya-netext-prefix-delegation
> Revision:     00
> Title:         Local Mobility Anchor Based Prefix Management for PMIPv6 Using 
> DHCPv6PD
> Creation_date:     2009-07-01
> WG ID:         Independent Submission
> Number_of_pages: 14
> 
> Abstract:
> In Proxy Mobile IPv6, prefixes can only be assigned to one interface
> of a mobile node by the local mobility anchor (LMA) and different
> mobile nodes can not share these home network prefixes.  Managing
> per-MN's interface home network prefixes is likely to increase the
> processing load at the LMA.  Based on the idea that Dynamic Host
> Configuration Protocol for IPv6 (DHCPv6) servers can manage prefixes,
> we propose a new technique in which LMA offloads delegation and
> release tasks of the prefixes to the DHCPv6 server.  LMA requests
> prefixes for an incoming mobile node to the DHCPv6 server.  Based on
> these prefixes, the mobile node can create home addresses for its
> interface.  When the mobile node leaves the network, the prefixes are
> returned to the DHCPv6 server.  Authentication, Authorization and
> Accounting (AAA) servers can also play a role in prefix
> authorization.
>                                                                                 
>   
> 
> 
> The IETF Secretariat.